package com.jware.util;

/**
 * @author ジン　ショウコウ
 *
 * TODO To change the template for this generated type comment go to
 * Window - Preferences - Java - Code Style - Code Templates
 */
public class ResourceSynchronizerBean2 {
	String key2 ;
	String value2;
	boolean distinctionFlg2;



	/**
	 * @return Returns the key2.
	 */
	public String getKey2() {
		return key2;
	}
	/**
	 * @param key2 The key2 to set.
	 */
	public void setKey2(String key2) {
		this.key2 = key2;
	}
	/**
	 * @return Returns the value2.
	 */
	public String getValue2() {
		return value2;
	}
	/**
	 * @param value2 The value2 to set.
	 */
	public void setValue2(String value2) {
		this.value2 = value2;
	}
	/**
	 * @return Returns the distinctionFlg2.
	 */
	public boolean isDistinctionFlg2() {
		return distinctionFlg2;
	}
	/**
	 * @param distinctionFlg2 The distinctionFlg2 to set.
	 */
	public void setDistinctionFlg2(boolean distinctionFlg2) {
		this.distinctionFlg2 = distinctionFlg2;
	}
}
